[youtubei.js](../../../README.md) / [Utils](../README.md) / isTextRun

# Function: isTextRun()

> **isTextRun**(`run`): `run is TextRun`

## Parameters

• **run**: [`EmojiRun`](../../Misc/classes/EmojiRun.md) \| [`TextRun`](../../Misc/classes/TextRun.md)

## Returns

`run is TextRun`

## Defined in

[src/utils/Utils.ts:243](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/utils/Utils.ts#L243)
